Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 00:37:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565538104            04:27 AM, 01st May                     hello                    ok           04:27 AM, 01st May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:27 AM, 01st May                     hello                    hello           04:28 AM, 01st May                     hello                    i placed one order before a couple of hours           04:28 AM, 01st May                     hello                    and i want to add  more two items           04:28 AM, 01st May                     hello                    to my previous order           04:28 AM, 01st May                     hello                    could you please add them?           04:28 AM, 01st May                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           04:29 AM, 01st May                     hello                    so what?           04:30 AM, 01st May                     hello                    i forgot to add slippers           04:30 AM, 01st May                     hello                    !!           04:32 AM, 01st May                   Hamza                   You can cancel the order and create a new order           04:33 AM, 01st May                   Hamza                   Is there anything else I can help you?            04:35 AM, 01st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484781